Tell the user more explicitly what port needs to be installed to get the
[dragonfly.git] / contrib / libpam / modules / pam_securetty /
drwxr-xr-x   ..
-rw-r--r-- 568 Makefile
-rw-r--r-- 495 README
-rw-r--r-- 4883 pam_securetty.c